<!-- Copyright 2023 Ross J. Duff MSc 
   The copyright holder licenses this file
   to you under the Apache License, Version 2.0 (the
   "License"); you may not use this file except in compliance
   with the License.  You may obtain a copy of the License at

      http://www.apache.org/licenses/LICENSE-2.0

   Unless required by applicable law or agreed to in writing,
   software distributed under the License is distributed on an
   "AS IS" BASIS, WITHOUT WARRANTIES OR CONDITIONS OF ANY
   KIND, either express or implied.  See the License for the
   specific language governing permissions and limitations
   under the License. -->
# Changelog

<!--next-version-placeholder-->

## v0.0.23 (2023-07-05)

### Fix

* :pencil2: blastpipe.wrap provides blastpipe. ([`68f1897`](https://github.com/rjdbcm/ozi/commit/68f1897671398b9a52ca42f3df6a15192950eba1))
* :pencil2: ozi-bootstrap becomes ozi-blastpipe

## v0.0.21 (2023-07-01)
### Fix
* 🚑️(tox): correct meson build options. Now using ozi-bootstrap=enabled. ([`30712f5`](https://github.com/rjdbcm/ozi/commit/30712f5204cadbb5c218bccba47d44cd34af02ac))

### Other
* 🔨(meson.options): Added python version options. Formerly these were hardcoded. ([`98dc031`](https://github.com/rjdbcm/ozi/commit/98dc03107c9ea202d92ba599a9516b58e5c76496))
* :technologist:(README.rst): Added bugfix section. ([`d522338`](https://github.com/rjdbcm/ozi/commit/d522338daf72bea127a3636a4bc61bcd13b04f49))
* 🧑‍💻: Update issue templates ([`24a9834`](https://github.com/rjdbcm/ozi/commit/24a9834112253dbf08114d4fb71735253797a11d))
* 📝 README.rst: add OpenSSF badge. ([`334bdb9`](https://github.com/rjdbcm/ozi/commit/334bdb937133b0795cf34c9a8cf51895e3140985))
* 🧑‍💻 README.rst: Add Contributing section. ([`14b8b5a`](https://github.com/rjdbcm/ozi/commit/14b8b5a813d65d711227e8c6b44cdd7b66ff832e))
* 📝 README.rst: Remove hanging markdown. ([`e49d3a0`](https://github.com/rjdbcm/ozi/commit/e49d3a0b2462d3ba83c38397774d8e137a14489c))
* 📝 README.rst: Fix FOSSA badge. ([`08b31f7`](https://github.com/rjdbcm/ozi/commit/08b31f731306aaad06f771ea433b9738d968ec23))
* 📝README.rst: fix FOSSA badge. ([`b054f57`](https://github.com/rjdbcm/ozi/commit/b054f5757dbac829b0e5d49e4488665d5b7c9367))
* Merge pull request #1 from fossabot/add-license-scan-badge ([`392de25`](https://github.com/rjdbcm/ozi/commit/392de25c26136925f77ddb2a9ea898f2ab085c73))
* Add license scan report and status ([`3814fcb`](https://github.com/rjdbcm/ozi/commit/3814fcbcdff6622771c67f9a036b47b5c589b13c))
* 👷(semantic-release): use textual changelog sections. ([`730b7ec`](https://github.com/rjdbcm/ozi/commit/730b7ec62cef8fdc7ef15391d1f15f1903244732))
* 🔨(semantic-release): git clean -dfX run pre_commit. ([`12c8de4`](https://github.com/rjdbcm/ozi/commit/12c8de45a6c36a18bc2ac2e66ef9be0ab50c081c))
* 🔊 Update CHANGELOG.md ([`1f3bf64`](https://github.com/rjdbcm/ozi/commit/1f3bf645408da6373bf12b05565fa03e0f0d2367))
* PKG-INFO Updated ([`c1c04d9`](https://github.com/rjdbcm/ozi/commit/c1c04d9bd89823b9d8c48eb422c5bc6a8360e883))

## v0.0.20 (2023-06-24)
### Other
* 🔨 drop PKG-INFO from pre_commit. ([`39a908d`](https://github.com/rjdbcm/ozi/commit/39a908d39cc747a5c33082bddf833e9fe2b9075b))
* 🔨 fix stash strategy.. ([`a20807e`](https://github.com/rjdbcm/ozi/commit/a20807e23f3555b8306523cc3da8ebf84ef575f2))
* PKG-INFO Updated ([`5de6296`](https://github.com/rjdbcm/ozi/commit/5de6296f33c58f751c97551b9b69f1f786c04409))

## v0.0.19 (2023-06-24)
### Other
* 🔨 stash after push release. ([`4169813`](https://github.com/rjdbcm/ozi/commit/4169813270f1e6783da08a914904b53776b3b49c))

## v0.0.18 (2023-06-24)
### Other
* 🔨 turn back on repo build. ([`4137e1e`](https://github.com/rjdbcm/ozi/commit/4137e1e2822dfce5eb0d47ac23519515422181db))

## v0.0.17 (2023-06-24)
### Other
* 🔊 Add changes for 0.0.16. ([`62e9641`](https://github.com/rjdbcm/ozi/commit/62e9641e4e0505e664449110d0a46b5e3a1f794f))

## v0.0.16 (2023-06-24)
### Other
* 🔊 add 0.0.16 changes. ([`c765e65`](https://github.com/rjdbcm/ozi/commit/c765e6545bbdacde2a76021e9311f3cf334e7065))
* 🔥 git rm -r --cached subprojects.dev ([`26590cc`](https://github.com/rjdbcm/ozi/commit/26590cc76e5adf543f5231d89279c8dd1c9cefb1))
* Add gitignore. ([`bf295f4`](https://github.com/rjdbcm/ozi/commit/bf295f4ad8b133cbe98a987ec09bd7bee3572428))
* 🔨 Just stash PKG-INFO. ([`40db643`](https://github.com/rjdbcm/ozi/commit/40db6433be6f26b802a4fc4b85393cf42b9c2131))
* PKG-INFO Updated ([`0916ffd`](https://github.com/rjdbcm/ozi/commit/0916ffd48343b54474bde97d77d52f32fd7b712c))
